<?xml version="1.0" encoding="UTF-8"?>
<list>
	<item id="15572" name="エレギア ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="110" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15573" name="エレギア レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="110" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15574" name="エレギア サークレット">
		<for>
			<add order="0x10" stat="pDef" val="110" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15575" name="エレギア ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="272" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15576" name="エレギア レザー ブレストプレート">
		<for>
			<add order="0x10" stat="pDef" val="204" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15577" name="エレギア チューニック">
		<for>
			<add order="0x10" stat="pDef" val="136" />
			<add order="0x40" stat="maxMp" val="661" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15578" name="エレギア ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="170" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15579" name="エレギア レザー レギンス">
		<for>
			<add order="0x10" stat="pDef" val="128" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15580" name="エレギア ホース">
		<for>
			<add order="0x10" stat="pDef" val="85" />
			<add order="0x40" stat="maxMp" val="439" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15581" name="エレギア ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15582" name="エレギア レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15583" name="エレギア グローブ">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15584" name="エレギア ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15585" name="エレギア レザー ブーツ">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15586" name="エレギア シューズ">
		<for>
			<add order="0x10" stat="pDef" val="74" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15588" name="エレギア シギル">
		<cond msgId="1518">
			<not>
				<player race="Kamael" />
			</not>
		</cond>
		<for>
			<sub order="0x10" stat="rEvas" val="8" />
			<add order="0x10" stat="pDef" val="21" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15589" name="バーペス ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="107" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15590" name="バーペス レザー ヘルム">
		<for>
			<add order="0x10" stat="pDef" val="107" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15591" name="バーペス サークレット">
		<for>
			<add order="0x10" stat="pDef" val="107" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15592" name="バーペス ブレスト プレート">
		<for>
			<add order="0x10" stat="pDef" val="263" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15593" name="バーペス レザー プレート">
		<for>
			<add order="0x10" stat="pDef" val="197" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15594" name="バーペス チューニック">
		<for>
			<add order="0x10" stat="pDef" val="132" />
			<add order="0x40" stat="maxMp" val="649" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15595" name="バーペス ゲートル">
		<for>
			<add order="0x10" stat="pDef" val="164" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15596" name="バーペス レザー レギンス">
		<for>
			<add order="0x10" stat="pDef" val="123" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15597" name="バーペス ホース">
		<for>
			<add order="0x10" stat="pDef" val="82" />
			<add order="0x40" stat="maxMp" val="427" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15598" name="バーペス ガントレット">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
	<item id="15599" name="バーペス レザー グローブ">
		<for>
			<add order="0x10" stat="pDef" val="71" />
			<enchant order="0x0C" stat="pDef" val="0" />
		</for>
	</item>
</list>